@charset "utf-8";


.open-in-new-tab a {
   position: relative;
}

.open-in-new-tab a::after {
   content:'';
   width: 16px;
   height: 16px;
   background: url('../img/journal/left03_icon01.png') no-repeat center center;
   background-size: contain;
   position: absolute;
   top: 50%;
   left: 88px;
   transform: translateY(-50%);
   z-index: 2;
}


/* 학술지 E&BP - 01-05*/
.journal-card {
   border: 1px solid #e4e6eb;
   border-radius: 10px;
   padding: 30px 28px;
}

.journal-card div, .journal-card p {
   color: #444;
   font-size: 18px;
   line-height: 2;
}

.journal-card .mb-10 {
   margin-bottom: 10px;
}

.journal-card .g-mt-10 {
   margin-top: 10px;
}

.journal-card .g-mt-20 {
   margin-top: 20px;
}

.journal-card .g-mt-30 {
   margin-top: 30px;
}

.journal-card .g-pt-20--md {
   padding-top: 20px;
}

.journal-card h4 {
   font-size: 22px;
   font-weight: 700;
}

.journal-card h5 {
   font-size: 18px;
   font-weight: 700;
}

.journal-card ul, .journal-card ol {
   padding-left: 30px;
}

.journal-card ul li {
   list-style: disc;
}

.journal-card ol li {
   list-style: decimal;
}

.journal-card .list-mix-style li {
   list-style: none;
}

.journal-card .list-mix-style li:nth-child(odd) {
   text-indent: -24px;
}

.journal-card .list-mix-style li:nth-child(even) {
   text-indent: -18px;
}

.journal-card .list-depth-style li ul, .journal-card .list-depth-style li ol {
   padding-left: 0;
}

.journal-card .list-depth-style li li {
   list-style: none;
}

.journal-card .text-center {
   display: flex;
   justify-content: center;
   text-align: center;
}

.journal-card .btn {
   color: #fff;
   font-size: 16px;
   font-weight: 800;
   background: linear-gradient(135deg, #302888, #1b1464);
   border-radius: 50px;
   padding: 12px 20px;
   box-shadow: 0 10px 18px rgba(23,42,82,0.18);
   transition: .18s;
   cursor: pointer;
}

.journal-card .btn:hover {
   transform: translateY(-1px);
   box-shadow: 0 14px 22px rgba(23,42,82,0.22);
}

.article.journal-box {
   line-height: 1.4;
   border-radius: 12px;
   border-top-left-radius: 0;
   padding: 24px 36px;
   margin-top: 80px;
   margin-bottom: 0;
   box-shadow: 0 0 28px rgb(69 98 167 / 10%);
   position: relative;
   overflow: visible;
}

.journal-box .article__category{
   color: #fff;
   font-size: 16px;
   font-weight: 600;
   border-top-left-radius: 12px;
   border-top-right-radius: 12px;
   padding: 12px 20px;
   position: absolute;
   top: 0;
   left: 0;
   transform: translateY(-100%);
}

.journal-box .category__review {
   background: #ec1c24;
}

.journal-box .category__original {
   background: #2b388f;
}

.journal-box .category__report {
   background: #1ca086;
}

.journal-box .category__review_only {
   background: #06a9d2;
}

.journal-box .category__investigations {
   background: #333333;
}

.journal-box .category__article {
   background: #652becc7;
}

.journal-box .category__special {
   background: #9da20678;
}

.journal-box .article__title {
   color: #1b1464;
   font-size: 22px;
   font-weight: 600;
   border-bottom: 1px solid #e4e6eb;
   padding-bottom: 12px;
   margin-bottom: 16px;
}

.journal-box .article__author {
   color: #302888;
   font-size: 16px;
   font-weight: 500;
   background: url('../img/journal/journal_icon01.png') no-repeat center left 8px;
   background-size: 16px;
   padding-left: 28px;
   margin-bottom: 12px;
}

.journal-box .article__abstract {
   background: linear-gradient(180deg, #f1f3fb, #fff);
   border-top-left-radius: 8px;
   border-top-right-radius: 8px;
   border-bottom: 1px dotted #dedede;
   padding: 12px 16px;
}

.journal-box .article__keywords {
   display: flex;
   flex-wrap: wrap;
   gap: 8px;
   font-size: 14px;
   margin-top: 20px;
}

.journal-box .article__keyword {
   border:1px solid #e4e6eb;
   border-radius: 6px;
   padding: 6px 12px;
   transition: .18s;
   cursor: pointer;
}

.journal-box .article__keyword:hover {
   color: #fff;
   background: #444;
}

.journal-box .article__foot {
   display: flex;
   justify-content: space-between;
   margin-top: 24px;
}

.journal-box .article__source {
   color: #888;
   font-size: 12px;
}

.journal-box .article__actions {
   display: flex;
   justify-content: flex-end;
   gap: 12px;
   color: #999;
   font-size: 14px;
   font-weight: 400;
}

.journal-box .article__actions div {
   padding-left: 18px;
}

.journal-box .article__actions div a {
   color: #999;
}

.journal-box .article__views {
   background: url('../img/journal/journal_icon03.png') no-repeat center left;
   background-size: 14px;
}

.journal-box .article__preview {
   background: url('../img/journal/journal_icon02.png') no-repeat center left;
   background-size: 14px;
}

.journal-box .article__download {
   background: url('../img/journal/journal_icon04.png') no-repeat center left;
   background-size: 14px;
}

.search-box {
   display: flex;
   width: 100%;
   border-radius: 12px;
   padding: 24px;
   box-shadow: 0 0 28px rgb(69 98 167 / 10%);
}

.search-box .select-box-wrap {
   display: flex;
   flex: 0 0 280px;
}

.search-box .select-box {
   flex: 0 0 120px;
   border: 1px solid #e4e6eb;
   border-right: none;
}

.search-box .select-box:nth-of-type(1) {
   flex: 0 0 160px;
   border-top-left-radius: 6px;
   border-bottom-left-radius: 6px;
   overflow: hidden;
}

.search-box .select-box select {
   width: 100%;
   height: 100%;
   color: #444;
   font-weight: 400;
   border: none;
   padding: 0 4px;
}

.search-box .select-box select option {
   font-size: 14px;
}

.search-box .text-box {
   display: flex;
   flex: 1;
}

.search-box .text-box input {
   flex: 1;
   width: 100%;
   height: 100%;
   border: 1px solid #e4e6eb;
   padding: 12px 8px;
}

.search-box .text-box .btn-wrap {
   flex: 0 0 50px;
   font-size: 16px;
   font-weight: 800;
   background: linear-gradient(135deg, #302888, #1b1464);
   border-top-right-radius: 6px;
   border-bottom-right-radius: 6px;
   transition: .18s;
   cursor: pointer;
}

.search-box .text-box .btn-wrap:hover {
   transform: translateY(-1px);
   box-shadow: 0 8px 12px rgba(23,42,82,0.22);
}

.search-box .text-box .btn-wrap .btn {
   width: 100%;
   height: 100%;
   background: url('../img/journal/journal_icon05.png') no-repeat center center;
   background-size: 24px;
}

.table-wrap {
   border-radius: 12px;
   margin-top: 40px;
   overflow: hidden;
   box-shadow: 0 8px 24px rgba(0,0,0,0.05);
}

.table-wrap table {
   width: 100%;
   line-height: 1.4;
}

.table-wrap thead {
   color: #1b1464;
   font-weight: 600;
   background: linear-gradient(180deg, #f6f8ff, #eef1ff);
   border-bottom: 2px solid #e1e5ff;
}

.table-wrap thead th {
   font-size: 20px;
   padding: 16px 14px;
}

.table-wrap thead th span {
   display: block;
   font-size: 16px;
   font-weight: 900;
}

.table-wrap tbody tr:hover {
   background: #f8f8f8;
}

.table-wrap tbody th, .table-wrap tbody td {
   width: 33.333%;
   color: #333;
   text-align: center;
   border-left: 1px solid #f0f0f0;
   border-top: 1px solid #f0f0f0;
   padding: 16px 14px;
}

.table-wrap tbody th {
   font-weight: 600;
   border-left: none;
}

.table-wrap tbody td a {
   color: #333;
}

.table-wrap tbody td a:hover {
   color: #302888;
   font-weight: 600;
}

.go_back {
   display: flex;
   justify-content: flex-end;
   margin-top: 40px;
}

.go_back a{
   display: flex;
   flex: none;
   padding: 12px 16px;
}


@media (max-width: 980px) {
   .journal-box .article__foot {
      flex-wrap: wrap;
      gap: 12px;
   }
   .journal-box .article__actions {
      width: 100%;
   }
   .search-box {
      flex-direction: column;
   }
   .search-box .select-box-wrap {
      width: 100%;
      flex: 1;
   }
   .search-box .select-box {
      flex: 1;
      width: 50%;
      font-size: 14px;
      border-bottom: none;
      padding: 12px 4px;
   }
   .search-box .select-box:nth-of-type(1) {
      flex: 1;
      border-bottom-left-radius: 0;
   }
   .search-box .select-box:nth-of-type(2) {
      border-right: 1px solid #e4e6eb;
      border-top-right-radius: 6px;
   }
   .search-box .text-box input {
      font-size: 14px;
      border-bottom-left-radius: 6px;
   }
   .search-box .text-box .btn-wrap {
      border-top-right-radius: 0;
   }
}